{
  "name": "FRD",
  "version": "0.1.0",
  "private": true,
  "proxy": "http://dev-sos-admin.zto.mn",
  "proxys": "http://192.168.1.17:6001",
  "proxy22": "http://192.168.1.17:6002",
  "proxy3": "http://192.168.1.13:6002",
  "devDependencies": {
    "eslint": "^8.13.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-react-hooks": "^4.5.0"
  },
  "dependencies": {
    "@ant-design/charts": "^1.3.6",
    "@ant-design/icons": "^4.7.0",
    "@ant-design/plots": "^1.0.9",
    "@babel/runtime": "^7.17.9",
    "antd": "^4.2.2",
    "antd-mobile": "^5.10.2",
    "array-to-tree": "^3.3.2",
    "copy-to-clipboard": "^3.3.1",
    "country-state-city": "^3.0.1",
    "currency-formatter": "^1.5.9",
    "draft-js": "^0.11.7",
    "draftjs-to-html": "^0.9.1",
    "formik": "^2.2.9",
    "formik-antd": "^2.0.4",
    "immutable": "^4.0.0",
    "iso-639-1": "^2.1.13",
    "moment": "^2.29.2",
    "numeral": "^2.0.6",
    "react": "17.0.2",
    "react-currency-format": "^1.1.0",
    "react-dom": "17.0.2",
    "react-draft-wysiwyg": "^1.14.7",
    "react-is": "17.0.2",
    "react-loading-skeleton": "^3.1.0",
    "react-player": "^2.10.0",
    "react-redux": "^7.2.8",
    "react-router-dom": "^5.1.2",
    "react-scripts": "5.0.1",
    "react-sortable-hoc": "^2.0.0",
    "redux": "^4.1.2",
    "redux-persist": "^6.0.0",
    "redux-thunk": "^2.4.1",
    "styled-components": "^5.3.5",
    "suneditor-react": "^2.14.9",
    "swiper": "^8.1.0",
    "swr": "^1.3.0",
    "web-vitals": "^2.1.4",
    "yup": "^0.32.11"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "analyze": "source-map-explorer 'build/static/js/*.js'"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
